# studio::ResolutionDial Class Reference

`#include <resolutiondial.h>`

List of all members.

## Public Member Functions

| ResolutionDial ()
void | update_lowres (bool flag)
Glib::SignalProxy0< void > | signal_increase_resolution ()
Glib::SignalProxy0< void > | signal_decrease_resolution ()
Glib::SignalProxy0< void > | signal_use_low_resolution ()

## Constructor & Destructor Documentation

ResolutionDial::ResolutionDial | ( |  | ) |

References _.

## Member Function Documentation

void ResolutionDial::update_lowres | ( | bool | flag | ) |

Glib::SignalProxy0<void> studio::ResolutionDial::signal_increase_resolution | ( |  | ) | `[inline]`

Glib::SignalProxy0<void> studio::ResolutionDial::signal_decrease_resolution | ( |  | ) | `[inline]`

Glib::SignalProxy0<void> studio::ResolutionDial::signal_use_low_resolution | ( |  | ) | `[inline]`

The documentation for this class was generated from the following files:

- resolutiondial.h
- resolutiondial.cpp